/* */

@font-face {
  font-family: 'Montserrat';
  src: url('../../fonts/Montserrat/Montserrat-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../../fonts/Montserrat/Montserrat-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../../fonts/Montserrat/Montserrat-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: url('../../fonts/Montserrat/Montserrat-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

body *:not(i, em) {
  font-family: 'Montserrat' !important;
}

#footer-secondary {
  background: #0D4B7A;
  padding-top: 0;
}

#footer-primary {
  padding-bottom: 0;
}

#footer-tertiary {
  padding: 0;
}

#footer-tertiary #easycontent_15 p {
  margin-bottom: 0;
  font-weight: bold;
}

#easycontent_16 #steasy_element_32 .sttext_item_image,
#easycontent_16 #steasy_element_32 .sttext_item_text {
  flex: none;
  width: fit-content;
  align-self: center;
}

#easycontent_16 #steasy_column_29 {
  align-self: center;
}

#easycontent_16 #steasy_column_29 li {
  padding-bottom: 0;
  padding-right: 20px
}

#easycontent_16 #steasy_column_29 ul {
  vertical-align: middle;
}

#easycontent_16 #steasy_element_32>.steasy_element_item {
  justify-content: end;
}

#easycontent_16 #steasy_column_29 .social_wrap i {
  font-size: 21px;
}

#easycontent_16 #steasy_column_28 {
  padding-right: 30px;
}

#easycontent_16 #steasy_column_29 {
  padding-left: 30px;
}

#easycontent_16 #steasy_element_32 .title_block,
#easycontent_16 #steasy_element_32 .sttext_item_image_inner,
#easycontent_16 #steasy_element_32 .sttext_item_content p {
  margin-bottom: 0px;
}

#footer-primary-container,
#footer-secondary-container {
  width: 80%;
}

#footer-primary .stlinkgroups_links_footer .title_block_inner {
  font-weight: 500;
}

/*MEGAMENU*/

#st_mega_menu_wrap .stmenu_sub {
  background-color: #eaf7ff;
}

#st_mega_menu_wrap .stmenu_sub * {
  color: #000;
  font-weight: 600;
}

#st_mega_menu_wrap .stmenu_sub .row {
  margin: auto 5%;
}

#st_mega_menu_wrap .stmenu_sub div[id^="st_menu_column"] div[id^="st_menu_block"]:first-of-type * {
  color: #0D4B7A;
}

/* Marcas */

#manufacturer .base_list_line {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

#manufacturer .base_list_line .brand {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  border-bottom: none;
}

#manufacturer .base_list_line .brand .brand-infos a {
  color: black;
  font-weight: 600;
}

#manufacturer .base_list_line .brand .brand-products a {
  display: block;
  color: black;
}

#manufacturer .page_heading {
  text-align: center;
  color: black;
  font-weight: 600;
  font-size: 21px;
}

#manufacturer .brand-img img {
  border: none;
}

#manufacturer #page_banner_container_1 {
  border-bottom: none;
}

#manufacturer #left_column {
  display: none;
}

#manufacturer #columns>.row {
  justify-content: center;
}

/*Contacto*/
#contact .sd_contact_top {
  text-align: center;
  color: #000;
}

#contact .sd_contact_top p {
  font-size: 16px;
  margin: 25px 25%;
}

#contact .sd_contact_top .sd_divider {
  display: block;
  margin: 25px auto;
  width: 100px;
  height: 5px;
  background-color: #0D4B7A;
}

#contact .sd_contact_title {
  text-align: center;
  font-size: 18px;
}

#contact .sd_map iframe {
  display: block;
  margin: auto;
}

#contact .sd_contact {
  text-align: center;
  font-size: 18px;
  margin: 25px auto;
}

#contact .sd_contact .flex-container {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

#contact .sd_contact .flex-container>div {
  margin: auto 15px;
}

#contact .sd_contact .flex-container i {
  margin-right: 5px;
}

#contact #contact_form {
  margin: auto;
}

#contact select,
#contact input,
#contact textarea {
  background-color: #e8f2ff;
}

#contact input.btn,
#contact label.btn {
  background-color: #0D4B7A;
  color: #fff;
}

@media only screen and (max-width: 991px) {

  #mobile_bar_center .mobile_logo {
    padding: 5px 10px;
  }

  #mobile_bar_center .mobile_logo .logo {
    width: 150px;
  }

  #mobile_bar_left .menu_mobile_bar_tri i {
    color: #0D4B7A;
    font-size: 30px;
  }

  #mobile_bar_right #rightbar_1 .cart-group-custom img {
    width: 30px;
  }

  #mobile_bar_right #rightbar_1 .cart-group-custom {
    position: relative;
  }

  #mobile_bar_right #rightbar_1 .cart-group-custom .ajax_cart_quantity {
    width: 14px;
    height: 14px;
    font-size: 9px;
  }

  #mobile_bar_bottom .search_widget_block .search_widget_form_inner {
    border-radius: 43px;
    background: #F2F2F2;
  }

  #mobile_bar_bottom .search_widget_block .search_widget_form_inner .form-control {
    background: #F2F2F2;
    border-bottom-left-radius: 31px;
    border-top-left-radius: 31px;
  }

  #mobile_bar_bottom .search_widget_block {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  #mobile_bar_left #rightbar_4 {
    text-align: left;
  }

  #mobile_bar_bottom .search_widget_block {
    margin-left: 0px !important;
    margin-right: 0px !important;
  }

  #mobile_bar_bottom {
    margin-top: 5px;
  }

  #_sd_featured_categories_selector_wrapper {
    display: none !important;
  }

  #footer-primary,
  #footer-secondary {
    background-color: white !important;
  }

  #footer-primary .title_block .title_block_inner,
  #footer-primary .title_block .opener {
    color: #0D4B7A !important;
  }

  #footer-primary .footer_block_content a {
    color: #0D4B7A;
  }

  #footer-primary #footer-primary-container {
    width: 100%;
  }

  #easycontent_21 .sttext_item_content {
    color: #0D4B7A;
    padding: 0px 15px;
    margin-bottom: 10px;
  }

  #easycontent_21 .title,
  #easycontent_21 .ico {
    font-size: 16px;
    font-weight: 500;
  }

  #easycontent_21 .desc {
    font-size: 14px;
    color: #777;
  }

  #easycontent_21 .ico i {
    margin-right: 5px;
    font-size: 21px;
  }

  #easycontent_21 .title {
    margin-bottom: 15px;
    font-size: 17px;
  }

  #easycontent_21 .ico.wp {
    margin-bottom: 10px;
  }

  #multilink_8 .title_block {
    border-top: 1px solid #f2f2f2;
  }

  .brands_slider_container .brands_slider_item {
    border: none;
  }

  .brands_slider_container .title_block_inner {
    color: #0D4B7A;
    font-weight: bold !important;
  }

  .use_mobile_header #st-container .st-menu:not(#side_products_cart) {
    top: unset !important;
    z-index: 999;
    height: calc(100% - 48px) !important;
    transition: none;
    border-right: none;
  }

}

/* prueba */


/* menu */

.use_mobile_header #st-container.open_bar_left .st-pusher {
  transform: none !important;
}

.use_mobile_header #st-container.open_bar_left .st-menu.sidebar_opened {
  top: unset !important;
  z-index: 999;
  height: calc(100% - 60px);
  width: 100%;
}

.use_mobile_header #st-container .st-menu:not(#side_products_cart) {
  top: unset !important;
  z-index: 999;
  height: calc(100% - 53px);
  transition: none;
  border-right: none;
}

.use_mobile_header #st-container.open_bar_left #st-pusher-after {
  display: none;
}

.use_mobile_header #mobile_bar_left .menu_mobile_bar_tri:not(.active) i.sd_close_menu,
.use_mobile_header #mobile_bar_left .menu_mobile_bar_tri.active i.fto-menu {
  display: none !important;
}

.use_mobile_header #mobile_bar_left .menu_mobile_bar_tri.active i.sd_close_menu {
  font-size: 32px;
  color: black;
}


/* - - - - - - - - - - */

/** menu **/

.use_mobile_header #st_mobile_menu_ul .opener i {
  color: #000000;
}

.use_mobile_header #st_mobile_menu_ul .mo_ma_level_2 i {
  display: none;
}

.use_mobile_header #st-container.st-effect-0.open_bar_left .st-pusher {
  -webkit-transform: translate3d(375px, 0, 0);
  transform: translate3d(375px, 0, 0);
}

.use_mobile_header #st-container.open_bar_left #sidebar_box,
.use_mobile_header #st-container.open_bar_right #sidebar_box,
.use_mobile_header #st-container.open_column #sidebar_box {
  display: none;
}

.use_mobile_header #side_stmobilemenu.st-menu {
  border-left: none;
  border-right: none;
  width: 375px;
}

.use_mobile_header #side_stmobilemenu.st-menu .st-menu-title {
  background-color: #FFF;
  padding: 3px 0;
  text-align: left;
}

.use_mobile_header #side_stmobilemenu.st-menu .st-menu-title .logo {
  margin-left: 45px;
}

.use_mobile_header #side_stmobilemenu.st-menu .st-menu-header .close_right_side {
  left: 10px;
  position: absolute;
  right: auto;
  top: 10px;
}

.use_mobile_header #side_stmobilemenu.st-menu .st-menu-header .close_right_side i {
  color: #000;
  font-size: 22px;
}

.use_mobile_header #side_stmobilemenu.st-menu #sd_menu_mobile {
  align-items: center;
  display: flex;
  justify-content: center;
  /* margin: 15px 20px 0; */
  background: var(--font-black);
}

.use_mobile_header #st_mobile_menu_ul .mo_ml_level_0 {
  padding-right: 10px;
}

.use_mobile_header #side_stmobilemenu.st-menu #sd_menu_mobile .mo_ml_level_0 {
  border-bottom: 0;
  flex: 1;
  padding-left: 0;
  padding-right: 0;
  text-align: center;
}

.use_mobile_header #side_stmobilemenu.st-menu #sd_menu_mobile .mo_ml_level_0 .mo_ma_level_0 {
  color: #0D4B7A;
  background: var(--font-black);
  font-size: 19px;
  font-weight: 400;
  margin-right: 0;
}

.use_mobile_header #side_stmobilemenu.st-menu #sd_menu_mobile .mo_ml_level_0.active .mo_ma_level_0 {
  font-weight: 600;
  text-decoration: underline;
}

.use_mobile_header #side_stmobilemenu.st-menu #st_mobile_menu_ul {
  margin: 20px 0px 40px;
}

.use_mobile_header #side_stmobilemenu.st-menu #st_mobile_menu_ul .mo_ml_level_0>.menu_a_wrap {
  display: none;
}

.use_mobile_header #side_stmobilemenu.st-menu #st_mobile_menu_ul .mo_ml_level_0,
.use_mobile_header #side_stmobilemenu.st-menu #st_mobile_menu_ul .mo_sub_li {
  border-bottom: none;
}

.use_mobile_header #side_stmobilemenu.st-menu #st_mobile_menu_ul .mo_sub_li.hidden {
  display: none;
}

.use_mobile_header #side_stmobilemenu.st-menu #st_mobile_menu_ul .stmobilemenu_column {
  border-bottom: none;
}

.use_mobile_header #side_stmobilemenu.st-menu #st_mobile_menu_ul .mo_sub_a {
  color: #000;
  font-size: 15px;
  font-weight: 400;
  padding: 7px 0;
}

.use_mobile_header #side_stmobilemenu.st-menu #st_mobile_menu_ul .stmobilemenu_column {
  color: #000;
  font-size: 15px;
  font-weight: 400;
  padding: 0;
}

.use_mobile_header #side_stmobilemenu.st-menu #st_mobile_menu_ul .stmobilemenu_column .ft-color {
  color: red;
  font-weight: 500;
}

.use_mobile_header #st_mobile_menu_ul .mo_ma_level_1 {
  display: flex;
  align-items: center;
}

.use_mobile_header #st_mobile_menu_ul .mo_ma_level_1 img {
  margin-left: 5px;
  width: 15px;
}

.use_mobile_header #st-container.open_bar_left #st-pusher-after {
  display: none;
}

.use_mobile_header #mobile_bar_left .menu_mobile_bar_tri:not(.active) i.sd_close_menu,
.use_mobile_header #mobile_bar_left .menu_mobile_bar_tri.active i.fto-menu {
  display: none !important;
}

.use_mobile_header #mobile_bar_left .menu_mobile_bar_tri.active i.sd_close_menu {
  font-size: 28px;
  color: #0D4B7A;
}

.use_mobile_header #side_stmobilemenu .menu_bottom {
  padding: 0 20px;
}

.use_mobile_header #side_stmobilemenu .menu_bottom .info-bottom-menu {
  color: black;
  font-size: 14px;
}

.use_mobile_header #side_stmobilemenu .menu_bottom .info-bottom-menu .title {
  color: #0D4B7A;
  font-weight: 600;
}

.use_mobile_header #side_stmobilemenu .menu_bottom .info-bottom-menu .icos .ico i {
  color: #0D4B7A;
  margin-right: 10px;
}

.use_mobile_header #side_stmobilemenu .menu_bottom .info-bottom-menu .icos .ico {
  margin: 5px 0;
}

.use_mobile_header #side_stmobilemenu .menu_bottom .links {
  color: #0D4B7A;
  text-align: center;
}

.use_mobile_header #side_stmobilemenu .menu_bottom .links a:first-of-type {
  border-right: 1px solid #0D4B7A;
  padding-right: 15px;
}

.use_mobile_header #side_stmobilemenu .menu_bottom .links a:last-of-type {
  padding-left: 15px;
}

.use_mobile_header #side_stmobilemenu .menu_bottom .links a {
  color: #0D4B7A;
  font-size: 14px;
}

.use_mobile_header #side_stmobilemenu .menu_bottom .links a:hover {
  color: #0D4B7A;
}

.use_mobile_header #side_stmobilemenu .menu_bottom .links {
  margin-top: 25px;
}

.use_mobile_header #side_stmobilemenu .menu_bottom #easycontent_22 {
  margin-bottom: 0px;
}

.use_mobile_header #side_stmobilemenu.sidebar_opened #st_mobile_menu {
  /* height: calc(100% - 170px); */
  overflow: auto;
}

.use_mobile_header #mobile_bar_right .cart_mobile_bar_tri img {
  width: 30px;
}

.use_mobile_header #mobile_bar_right .cart_mobile_bar_tri .cart-movil {
  position: relative;
}


#steasy_element_48 .sttext_item_content .links a {
  font-size: 12px !important;
}



@media (max-width: 375px) {
  #st-container.st-effect-0.open_bar_left .st-pusher {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }

  #side_stmobilemenu.st-menu {
    width: 100%;
  }
}


#module-faqs-display .nav_full_container {
  display: none;
}


#module-faqs-display p {
 font-size: 12pt ;
}

#module-faqs-display b span {
  font-size: 14pt !important;
 }